[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OpenSSH upgrade for FC6



download the sources from fc10 and try to rebuild in your fc6 box

try dropbear too.

On Wed, Feb 4, 2009 at 12:51 PM, Christian Campbell
<ccampbell brueggers com> wrote:
> I'm currently using FC6 and need to upgrade my openssh-server package to
> something greater than 4.3.  There's nothing available through Yum.  Can I
> install a openssh-server package made for a later core (FC7, FC8, FC9)?  Are
> there any RPMs out there still packaged for FC6, or am I stuck compiling?
>
> And yes...I plan to upgrade from FC6 when time will allow.
>
> Thanks.
>
>
>
> --
> fedora-list mailing list
> fedora-list redhat com
> To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
> Guidelines: http://fedoraproject.org/wiki/Communicate/MailingListGuidelines
>



-- 
------------

Itamar Reis Peixoto

e-mail/msn: itamar ispbrasil com br
sip: itamar ispbrasil com br
skype: itamarjp
icq: 81053601
+55 11 4063 5033
+55 34 3221 8599


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]